LuaSQL-OCI8 2.5.0-1

Database connectivity for Lua (Oracle driver)

Version 2.5.0-1 of LuaSQL-OCI8 was uploaded 2 years ago. For lua >= 5.1

Available Downloads